/*头部样式*/
.top-container{
    width: 100%;
    height: auto !important;
    position: relative;
}
.banner-title{
    position: absolute;
    top: 42%;
    /*left: 45%;*/
    text-align: center;
    width: 100%;
}
.container{
    padding: 1rem 0 0.1rem 0;
    text-align: center;
    background-color: #f8f8f8;
}
.top-container img{
    display: block;
}
.container-title{
    font-family: BigCaslon, sans-serif;
    color: #2a2623;
    font-size: 0.48rem;
}
.container-content{
    display: flex;
    gap: 0.2rem;
    padding: 1rem 0;
}
.container-content-title{
    font-family: BigCaslon, sans-serif;
    color: #2a2623 !important;
    font-size: 0.2rem;
    padding: 0.3rem 0;
}

.container-content-img{
    height: 4.9rem;
    position: relative;
    display: inline-block;
    overflow: hidden;       /* 关键！超出部分隐藏 -> 放大的图片被裁剪在框内 */

}
.container-img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease; /* 缓慢放大效果 */
    vertical-align: bottom;
}

.container-content-img:hover .container-img {
    transform: scale(1.08);

}
.consulting{
    padding: 1rem 0;
}

.consulting-content-img{
    height: 6.4rem;
    position: relative;
    display: inline-block;
    overflow: hidden;       /* 关键！超出部分隐藏 -> 放大的图片被裁剪在框内 */
}
.consulting-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease;
    vertical-align: bottom;
}

.consulting-content-img:hover .consulting-img {
    transform: scale(1.08);

}
.consulting-text{
    background-color: #f8f8f8;
    width: 52%;
    height: 75%;
    padding: 0 1rem 0 1rem;
    display: grid;
    align-content:center;
}
.consulting-title{
    font-family: BigCaslon, sans-serif;
    color: #2a2623 !important;
    font-size: 0.48rem;
    line-height:0.5rem;
}
.consulting-text-a{
    font-family: SukhumvitSet-Light, sans-serif !important;
    color: #999999;
    font-size: 0.14rem;
    padding-top: 0.3rem;
    text-align: justify;
    word-break:break-all;
}
.consulting-content{
    position: relative;
}
.consulting-text-right{
    position: absolute;
    top: 0.8rem;
    left: 8rem;
}
.consulting-t{
    display: grid;
    gap: 1rem;
}

.consulting-text-left{
    position: absolute;
    top: 0.8rem;
    right: 8rem;
}
@media (max-width: 750px) {
    .container{padding-top:0.7rem;}
    /* .container-title{font-size: 0.58rem;} */
    .container-content{flex-wrap: wrap;gap:4%;}
    .container-content > div{width: 48%;}
    .container-content-title{font-size: 0.3rem;}
    .container-content{padding-bottom: 0.4rem;}
    .consulting{padding: 0.7rem 0;}
    .consulting-t{display: block;}
    .consulting-text-right{position: static;width: 100%;height: auto;padding: 0.3rem;}
    .consulting-content{margin-bottom: 0.4rem;}
    .consulting-content:last-child{margin-bottom: 0;}
    .consulting-text-a{font-size: 0.24rem;}
    .consulting-content-img{display: block;float: none;}
    .consulting-text-left{position: static;width: 100%;height: auto;padding: 0.3rem;}
    .banner-title{top: 50%;transform: translateY(-50%);}
}





